* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family:Georgia, 'Times New Roman', Times, serif;
    background-color: mediumblue;
    padding-bottom: 50px;
}

.container {
    width: 97%;
    margin: 0 auto;
}

.navbar {
    height: 67px;
    position: fixed;
    background-color: black;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s ease-in-out;
}

.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    transition: all 0.3s ease-in-out;
}

.navbar ul {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
}

.navbar a {
    color: white;
    text-decoration: none;
    padding: 7px 15px;
    transition: all 0.3s ease-in-out;
}

.navbar.active {
    background-color: white;
}

.navbar.active a {
    color: black;
}

.navbar.active .container {
    padding: 10px 0;
}

.navbar a.current,
.navbar a:hover {
    color: #c0392b;
    font-weight: bold;
}

main {
    height: calc(100vh - 67px);
    position: relative;
    color: white;
    margin-top: 67px;
    z-index: -3;
}

.hero {
    background-image: url('website_photo.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    height: 550px;
    width: 550px;
    position: absolute;
    left: -75px;
    bottom: 0;
    z-index: -2;
}

.hero::before {
    font-family: "Font Awesome 6 Free";
    content: "\f075";
    position: absolute;
    top: -350px;
    left: 500px;
    font-size: 500px;
}

.after-hero {
    background-color: black;
    height: 60px;
    width: 407px;
    position: absolute;
    bottom: -60px;
    text-align: center;
}

.speech-bubble {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    position: relative;
    top: -220px;
    left: 30px;
}

.speech-bubble h3, .speech-bubble p {
    position: relative;
    left: -300px;
}